columns:
    id:
        label: ID
        type: text
        searchable: true
        sortable: true
    name:
        label: Name
        type: text
    catslug:
        label: Slug
        type: text
